Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Проблема с установкой дров нвидии  (Прочитано 317 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Maxi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 42
    • Просмотр профиля
Здравсвуйте! Поставил Ubuntu 10.04 и стал ставить дрова нвидии. До конца не встает выдает ошибку. Лог приложен.

Подскажите в чем проблема? Заранее спасибо! :(

Пользователь решил продолжить мысль 02 Май 2010, 18:51:02:
Кто нибудь сталкивался с этой проблемой? :-\
« Последнее редактирование: 02 Май 2010, 18:51:02 от Maxi »

Оффлайн jmur

  • Активист
  • *
  • Сообщений: 350
    • Просмотр профиля
Re: Проблема с установкой дров нвидии
« Ответ #1 : 02 Май 2010, 20:09:12 »
чем стандартный установщик не устраивает?

Оффлайн Maxi

  • Автор темы
  • Новичок
  • *
  • Сообщений: 42
    • Просмотр профиля
Re: Проблема с установкой дров нвидии
« Ответ #2 : 02 Май 2010, 20:17:30 »
Ещё бы найти его) В старых версиях знал где, здесь не вижу.  :-\

Оффлайн Goode

  • Участник
  • *
  • Сообщений: 163
    • Просмотр профиля
Re: Проблема с установкой дров нвидии
« Ответ #3 : 02 Май 2010, 20:19:05 »
Ещё бы найти его) В старых версиях знал где, здесь не вижу.  :-\
Система - Администрирование - Драйверы Устройств

Оффлайн hippi90

  • Активист
  • *
  • Сообщений: 433
    • Просмотр профиля
Re: Проблема с установкой дров нвидии
« Ответ #4 : 02 Май 2010, 20:20:25 »
Цитировать
ERROR: Unable to load the kernel module 'nvidia.ko'.  This happens most
       frequently when this kernel module was built against the wrong or
       improperly configured kernel sources, with a version of gcc that differs
       from the one used to build the target kernel, or if a driver such as
       rivafb/nvidiafb is present and prevents the NVIDIA kernel module from
       obtaining ownership of the NVIDIA graphics device(s), or NVIDIA GPU
       installed in this system is not supported by this NVIDIA Linux graphics
       driver release.
Есть ли исходники ядра, той ли версии? Версия компилятора совпадает с требуемой, насколько я помню NVidia требует gcc-4.3, а в Ubuntu gcc-4.4?
« Последнее редактирование: 02 Май 2010, 20:22:22 от hippi90 »

 

Страница сгенерирована за 0.055 секунд. Запросов: 22.